/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Nastavit Cyberduck jako výchozí aplikaci pro přenosy FTP a SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Jako výchozí aplikace bude Cyberduck otevírán při poklepání na odkaz vyžadující FTP nebo SFTP spojení v jiných aplikacích (například ve webových prohlížečích). Tuto volbu můžete později změnit v Předvolbách aplikace.";

/* Apply proposed action. */
"Change" = "Změnit";

/* Do not display this dialog again. */
"Don't ask again" = "Příště nedotazovat";

/* Don't change anything. */
"Cancel" = "Zrušit";

/* Bookmark import from thirdparty applications */ 
"Import" = "Importovat";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Import {0} záložek";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "Nalezeno {0} cizích záložek. Přejete si tyto záložky přidat do aplikace Cyberduck?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Importováno z {0}";